body {
	margin: 0px 0;
	padding: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #7b7b7b;	
}

a{color:#FF0000;text-decoration:none; 	font-size: 12px;}
a:hover{color:#FF0000;text-decoration:none; 	font-size: 12px;}


.main_home{
background-color: #FFFFFF; 
padding-top:0px;
padding-left:5px;	
padding-right:5px;
padding-bottom:0px;
width: 896px;
min-height: 720px;
margin-left: auto;
margin-right: auto;
}

.main_home_mitglieder{
background-color: #FFFFFF; 
padding-top:0px;
padding-left:5px;	
padding-right:5px;
padding-bottom:0px;
width: 896px;
min-height: 800px;
margin-left: auto;
margin-right: auto;
}


.main{
background-color: #FFFFFF; 
padding-top:0px;
padding-left:5px;	
padding-right:5px;
padding-bottom:0px;
width: 896px;
min-height: 230px;
margin-left: auto;
margin-right: auto;
}

.main_2{
background-color: #FFFFFF; 
padding-top:0px;
padding-left:5px;	
padding-right:5px;
padding-bottom:0px;
width: 896px;
/*min-height: 495px;*/
margin-left: auto;
margin-right: auto;
}

.header_backoffice{
background-color: #FFFFFF; 
padding-top:0px;
padding-left:5px;	
padding-right:5px;
padding-bottom:0px;
width: 896px;
min-height: 50px;
margin-left: auto;
margin-right: auto;
}

.main_backoffice{
background-color: #FFFFFF; 
padding-top:0px;
padding-left:5px;	
padding-right:5px;
padding-bottom:0px;
width: 896px;
min-height: 700px;
margin-left: auto;
margin-right: auto;
}


body #div_logo
{
	float:right;
	height:42px;
	width:280px;
	text-align:right;
	padding-top:5px;
}

body #div_user
{
	float:left;
	height:42px;
	width:600px;
	text-align:left;
	padding-top:5px;
}

body #div_micronavigation
{
	float:left;
	height:42px;
	width:895px;
	text-align:left;
	padding-top:5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

body #div_backoffice
{
	float:right;
	height:42px;
	width:895px;
	padding-top: 15px;
	text-align:right;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}


body #div_header_2 {
	float:left;
	height:230px;
	width:896px;
	background-color: #FFFFFF;
}

body #div_header {
	float:right;
	height:230px;
	width:636px;
	background-color: #FFFFFF;
}

body #div_header_3 {
	float:right;
	height:230px;
	width:646px;
	background-color: #FFFFFF;
}

body #div_logo {
	float:right;
	height:42px;
	width:270px;
	text-align:right;
	padding-right:5px;
	background-color: #FFFFFF;
}

body #div_line {
	float:left;
	height:200px;
	width:350px;
	padding-top:27px;
	background-color: #FFFFFF;
}
	

body #div_texte {
	float:left;
	height:230px;
	width:250px;
	}

body #div_menu {
	float:left;
	height:230px;
	width:260px;

}

body #div_menu_pages
{
	float:left;
	height:230px;
	width:260px;

}






	body #encart_1,#encart_2,#encart_3, #encart_4, #encart_5, #encart_6, #encart_7 {
		visibility:hidden;
		position: absolute; top:35px; width:350px; height:85px; padding:5px; background-color:#f1eeed;
		}
		

.cadre{
background-color: #FFFFFF;
width:896px;
min-height:240px;
padding-top:5px;
padding-right:0px;
padding-left:0px;
padding-bottom:0px;
border:0px solid #e40c14;
font-size: 12px;
}

.cadre_red{
background-color: #FFFFFF;
width:886px;
min-height:235px;
padding-top:5px;
padding-right:5px;
padding-left:5px;
padding-bottom:5px;
border:1px solid #e40c14;
font-size: 12px;
}

.cadre_onglet{
background-color: #FFFFFF;
width:886px;
min-height:205px;
padding-top:5px;
padding-right:5px;
padding-left:5px;
padding-bottom:5px;
border-left:1px solid #e40c14;
border-right:1px solid #e40c14;
border-bottom:1px solid #e40c14;
font-size: 12px;
}


.membres_adresse{
background-color: #ffFFFF;
width:896px;
min-height:240px;	
font-size: 12px;
}


body #div_liste_membre_1
{
	float: left;
	height:145px;
	width:400px;
	padding-top:3px;
	font-size: 12px;
}

body #div_liste_membre_2
{
	float: right;
	height:145px;
	width:430px;
	padding-top:3px;
	font-size: 12px;
}

body #div_tools
{
	float: right;
	height:75px;
	width:301px;
	padding-top:5px;
	background-color: #FFFFFF;
	text-align:center;
	font-size: 12px;
}


body #div_die_hilfsmittel, #div_kontakt 
{
	float: right;
	height:24px;
	width:301px;
	padding-top:5px;
	background-color: #FFFFFF;
	text-align:center;
	background-image:url(../graphics/menu/black_tools.png);background-position:right top; background-repeat:repeat-x;
	font-size: 12px;
}

body #div_cyber_school
{
	float: right;
	height:24px;
	width:301px;
	padding-top:5px;
	background-color: #FFFFFF;
	text-align:center;
	background-image:url(../graphics/menu/red_tools.png);background-position:right top; background-repeat:repeat-x;
	font-size: 12px;
}

input	 {font-family: arial; font-size: 12px; color: #000000}
td 		{font-family: Arial, verdana; color:#000000; text-align: normal; FONT-SIZE: 12px; FONT-WEIGHT: normal;}


.titre 		{font-family: Arial, verdana; color:#e40c14; text-align: normal; FONT-SIZE: 12px; FONT-WEIGHT: bold;}
.texte 		{font-family: Arial, verdana; color:#000000; text-align: normal; FONT-SIZE: 12px; FONT-WEIGHT: normal;}
a.texte:link 	{color: #000000; text-decoration: none; }
a.texte:visited{color: #000000; text-decoration: none; }
a.texte:active {color: #000000; text-decoration: none; }
a.texte:hover 	{color: #e40c14; text-decoration: none; }


.outils 		{font-family: Arial, verdana; color:#FFFFFF; text-align: normal; FONT-SIZE: 12px; FONT-WEIGHT: normal;}
a.outils:link 	{color: #FFFFFF; text-decoration: none; }
a.outils:visited{color: #FFFFFF; text-decoration: none; }
a.outils:active {color: #FFFFFF; text-decoration: none; }
a.outils:hover 	{color: #FFFFFF; text-decoration: none; }

.micro 		{font-family: Arial, verdana; color:#000000; text-align: normal; FONT-SIZE: 11px; FONT-WEIGHT: normal;}
a.micro:link 	{color: #000000; text-decoration: none; FONT-SIZE: 11px; FONT-WEIGHT: normal;}
a.micro:visited{color: #000000; text-decoration: none; FONT-SIZE: 11px; FONT-WEIGHT: normal;}
a.micro:active {color: #000000; text-decoration: none; FONT-SIZE: 11px; FONT-WEIGHT: normal;}
a.micro:hover 	{color: #FF0000; text-decoration: underline; FONT-SIZE: 11px; FONT-WEIGHT: normal;}



#dmcbloc img {display: none;} 
#dmcbloc{ 
  display: block; 
  width:245px; 
  height:27px; 
  text-align:center;
  padding-top:3px;
	padding-right:15px;
	font-family: Arial, verdana; 
	color:#FFFFFF; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal; 
  background-image:url(../graphics/menu/back_black.png);background-position:right top; background-repeat:repeat-x;  
} 

#dmcbloc_red{ 
  display: block; 
  width:245px; 
  height:27px; 
  text-align:center;
  padding-top:3px;
	padding-right:15px;
	font-family: Arial, verdana; 
	color:#FFFFFF; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: normal; 
  background-image:url(../graphics/menu/back_red.png);background-position:right top; background-repeat:repeat-x;  
} 

#dmcbloc:hover { 
  background-image:url(../graphics/menu/back_red.png); background-position:right top; background-repeat:repeat-x; 
} 

.mitglieder 	{font-family: arial, verdana; color:#000000; FONT-SIZE: 12px; FONT-WEIGHT: normal;}
a.mitglieder:link 	{color: #000000; text-decoration: none; }
a.mitglieder:visited{color: #000000; text-decoration: none; }
a.mitglieder:active {color: #000000; text-decoration: none; }
a.mitglieder:hover 	{color: #e40c14; text-decoration: none; }

.under 	{font-family: arial, verdana; color:#000000; FONT-SIZE: 12px; FONT-WEIGHT: normal;}
a.under:link 	{color: #000000; text-decoration: underline; }
a.under:visited{color: #000000; text-decoration: none; }
a.under:active {color: #000000; text-decoration: none; }
a.under:hover 	{color: #e40c14; text-decoration: none; }


.mitglieder_red 	{font-family: arial, verdana; color:#e40c14; FONT-SIZE: 12px; FONT-WEIGHT: normal;}
a.mitglieder_red:link 	{color: #e40c14; text-decoration: none; }
a.mitglieder_red:visited{color: #e40c14; text-decoration: none; }
a.mitglieder_red:active {color: #e40c14; text-decoration: none; }
a.mitglieder_red:hover 	{color: #e40c14; text-decoration: none; }


ul.menu1 {
	list-style-type: none;
	padding:0;
	margin-left:0px;
}

li.mitglieder {
	list-style-type: none;
	border-bottom:1px solid #acacac;
	padding-top:1px;
	padding-bottom:3px;
	FONT-SIZE: 12px; 
}

li.mitglieder_2 {
	list-style-type: none;
	border-bottom:1px solid #ffffff;
	padding-top:1px;
	padding-bottom:3px;
	FONT-SIZE: 12px; 
}



/* menu onglets */
.menu_onglet { /* boite qui contient le menu (les onglets) */
  border-bottom:solid 1px #e40c14 ; /* crée le trait noir en-dessous des onglets */
  padding-top:8px ; /* marge intérieure haute */
  padding-bottom:7px} /* marge intérieure basse */

.onglet { /* style des onglets inactifs */
  border:solid 1px #e40c14 ; /* encadrement */
  margin:5px 5px 0px 5px ; /* marge extérieure */
  padding:7px 80px 7px 80px} /* marge intérieure */

a.onglet { /* style des liens se trouvant dans un onglet inactif */
  background-color:#cecece ; /* le fond de l'onglet est gris */
  text-decoration:none; color:#000000;} /* les liens ne sont pas soulignés */

.onglet-actif { /* style de l'onglet de la page active */
   border:solid 1px #e40c14 ; /* l'encadrement est porté à 2 pixels */
   border-bottom:solid 3px white ; /* le trait inférieur est effacé */
   margin:5px 5px 0px 5px ; /* marges intérieures */
   padding:7px 100px 7px 100px ; /* marges extérieures */  
   background-color:white;/* le fond de l'onglet actif est blanc*/
   color:#e40c14; FONT-WEIGHT: bold;} 


/* <Scroll> */
div.scrollholder
{
    position: relative;
    width: 876px; height: 210px;
    overflow: auto;
    z-index: 1;
    background-color: #white;
}

div.scrollholder_2
{
    position: relative;
    width: 500px; height: 395px;
    overflow: auto;
    z-index: 1;
    background-color: #white;
}

div.scroll
{
    position: absolute;
    left: 0; top: 0;
    width: 95%;
    z-index: 2;
    padding-top:10px;
}



div.track
{
    position: relative;
    float:right;
    top: 0; 
    width: 8px; height: 95%;
    font-size: 0;
    z-index: 3;
    background: white;
}

div.drag_bar
{
    position: absolute;
    width: 100%; height: 14px;
    cursor: pointer;
    z-index: 4;
    background: #e40c14;
}  



/* Pages des membres*/ 
.membre{
background-color: #FFFFFF; 
padding-top:5px;
padding-left:5px;	
padding-right:5px;
padding-bottom:5px;
width: 876px;
min-height: 420px;
margin-left: auto;
margin-right: auto;
font-size: 12px;
}

.membre_large{
background-color: #FFFFFF; 
padding-top:5px;
padding-left:5px;	
padding-right:5px;
padding-bottom:5px;
width: 876px;
min-height: 420px;
margin-left: auto;
margin-right: auto;
font-size: 12px;
}

.membre2{
background-color: #FFFFFF; 
padding-top:5px;
padding-left:5px;	
padding-right:5px;
padding-bottom:5px;
width: 876px;
min-height: 490px;
margin-left: auto;
margin-right: auto;
font-size: 12px;
}


body #div_texte_membre {
	float:left;
	height:400px;
	width:510px;
	border:1px solid #e40c14;
	padding:5px;
	font-size: 12px;
	}
	
body #div_texte_membre_large {
	float:left;
	height:550px;
	width:650px;
	border:1px solid #e40c14;
	padding:5px;
	font-size: 12px;
	}
	
body #div_texte_membre2 {
	float:left;
	height:480px;
	width:510px;
	border:1px solid #e40c14;
	padding:5px;
	font-size: 12px;
	}
	
body #div_coordonnees {
	float:right;
	height:400px;
	width:350px;
	text-align:right;
	font-size: 12px;
	}

	body #div_coordonnees_large {
	float:right;
	height:550px;
	width:200px;
	text-align:right;
	font-size: 12px;
	}

	
	
body #div_coordonnees2 {
	float:right;
	height:480px;
	width:350px;
	text-align:right;
	font-size: 12px;
	}
	
	
	
.localisation{
background-color: #ffffff; 
padding-top:5px;
padding-left:5px;	
padding-right:5px;
padding-bottom:5px;
width: 876px;
min-height: 260px;
margin-left: auto;
margin-right: auto;
font-size: 12px;
}

.localisation2{
background-color: #ffffff; 
padding-top:5px;
padding-left:5px;	
padding-right:5px;
padding-bottom:5px;
width: 876px;
min-height: 213px;
margin-left: auto;
margin-right: auto;
font-size: 12px;
}

body #div_zuruck {
	float:left;
	height:10px;
	width:280px;
	padding-top:225px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:0px;
	text-align: left;
	font-size: 12px;
	}
	
	
	body #div_zuruck2 {
	float:left;
	height:10px;
	width:200px;
	padding-top:195px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:0px;
	text-align: left;
	font-size: 12px;
	}
	
li.zuruck {
	list-style-type: none;
	border-top:1px solid #acacac;
	border-bottom:1px solid #acacac;
	padding-top:3px;
	padding-bottom:1px;
	padding-right:3px;
	FONT-SIZE: 12px; 
}
	
body #div_map {
	float:left;
	height:260px;
	width:320px;
	}
	
	body #div_map2 {
	float:left;
	height:213px;
	width:320px;
	}
	
body #div_photo {
	float:right;
	height:260px;
	width:250px;
	text-align:right;
	}
	
	body #div_photo2 {
	float:right;
	height:213px;
	width:320px;
	text-align:right;
	}
